[
    {
        "Name": "BP_Bunker_BunkBed_TopBunk",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Beds/BP_Bunker_BunkBed_TopBunk.BP_Bunker_BunkBed_TopBunk_C",
        "Category": "World/Items/Deployables/Beds"
    }
]